fix spelling

This commit is contained in:
Arseniy Seroka 2015-10-25 04:26:49 +03:00
parent 70f9d81688
commit 61910861dc
2 changed files with 2 additions and 2 deletions

View file

@ -17,7 +17,7 @@ trap "exitHandler" EXIT
# fetch the trace and the drvPath of the attribute.
nix-instantiate $NIXPKGS -A $attr --show-trace > "$tmp/drvPath" 2> "$tmp/trace" || {
cat 1>&2 - "$tmp/trace" <<EOF
An error occured while evaluating $attr.
An error occurred while evaluating $attr.
EOF
exit 1
}

View file

@ -235,7 +235,7 @@ fi
# default and/or activate it now.
if [ "$action" = switch -o "$action" = boot -o "$action" = test -o "$action" = dry-activate ]; then
if ! $pathToConfig/bin/switch-to-configuration "$action"; then
echo "warning: error(s) occured while switching to the new configuration" >&2
echo "warning: error(s) occurred while switching to the new configuration" >&2
exit 1
fi
fi